
.marcoContenido{
    /*Forma*/
    width: auto;
    height: auto;
    padding: 0px;
    margin: 0px;
    /*Estilo*/
    /*Orden*/
    /*Funciones*/
}

.item_marco{
    /*Forma*/
    width: auto;
    height: auto;
    padding: 0px;
    margin: 0px;
    /*Estilo*/
    /*Orden*/
    /*Funciones*/
}

.imgCurso{
    /*Forma*/
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    /*Estilo*/
    /*Orden*/
    /*Funciones*/
}
